<template>
  <estrutura :codigo="getActiveSubject"/>
</template>

<script>
import Estrutura from '@/components/Estrutura.vue'
import {mapGetters} from 'vuex';

export default {
  components: {
    Estrutura,
  },

  mounted() {
    this.$store.commit('setOnIndex', {onIndex: false})
  },

  computed: {
    ...mapGetters([
      'getActiveSubject'
    ])
  }
}
</script>

<style lang="scss">

</style>
